#!/bin/bash

cd $(dirname $0)

./setOwner.sh

cd ../..

FILE_NAME="/tmp/$(date +'%Y%m%d')-KAZ.tar.bz2"

tar -cjf "${FILE_NAME}" --transform s/secret.tmpl/secret/ \
     ./kaz/secret.tmpl/ ./kaz/bin ./kaz/config ./kaz/dockers

ls -l "${FILE_NAME}"

